libpgsbox5_5.18-1_i386.deb


Advertisement

Description

libpgsbox5 - Draw and label curvilinear coordinate grids with pgplot

Property Value
Distribution Ubuntu 18.04 (Bionic Beaver)
Repository Ubuntu Universe i386
Package name libpgsbox5
Package version 5.18
Package release 1
Package architecture i386
Package type deb
Installed size 97 B
Download size 23.34 KB
Official Mirror archive.ubuntu.com
PGSBOX draws and labels a curvilinear coordinate grid.  The caller
must provide a separate external function, NLFUNC, to define the
non-linear coordinate transformation.

Alternatives

Package Version Architecture Repository
libpgsbox5_5.18-1_amd64.deb 5.18 amd64 Ubuntu Universe
libpgsbox5 - - -

Requires

Name Value
libc6 >= 2.4
libgfortran4 >= 7
libpgplot0 -
libwcs5 >= 4.8.2

Download

Type URL
Binary Package libpgsbox5_5.18-1_i386.deb
Source Package wcslib

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpgsbox5 deb package:
    # sudo apt-get install libpgsbox5

Files

Path
/usr/lib/i386-linux-gnu/libpgsbox.so.5
/usr/lib/i386-linux-gnu/libpgsbox.so.5.18
/usr/share/doc/libpgsbox5/changelog.Debian.gz
/usr/share/doc/libpgsbox5/copyright
/usr/share/lintian/overrides/libpgsbox5

Changelog

2018-02-27 - Ole Streicher <olebole@debian.org>
wcslib (5.18-1) unstable; urgency=medium
* New upstream version 5.18
* Rediff patches. Drop fix_ar_timestamp.patch: obsoleted upstream
* Update VCS fields to use salsa.d.o
* Push Standards-Version to 4.1.3. Change URLs to https
* Update symbols file
* Remove use of autotools_dev debhelper
* Push compat to 11
2017-09-18 - Ole Streicher <olebole@debian.org>
wcslib (5.17-1) unstable; urgency=low
* New upstream version 5.17
* Rediff patches
* Push Standards-Version to 4.1.0. No changes needed.
2017-01-15 - Ole Streicher <olebole@debian.org>
wcslib (5.16-1) unstable; urgency=low
* New upstream version 5.16
* Rediff patches
2016-06-27 - Ole Streicher <olebole@debian.org>
wcslib (5.15-2) unstable; urgency=low
* Use dynamic linking for wcslib-tools instead of static
* Move libpgsbox and wcsgrid from contrib
* Add CI tests
* Update standards-version to 3.9.8 (no changes)
2016-04-05 - Ole Streicher <olebole@debian.org>
wcslib (5.15-1) unstable; urgency=low
* New upstream version
* Update standards-version to 3.9.7 (no changes)
* Update VCS fields, add d/u/metadata
2016-02-07 - Ole Streicher <olebole@debian.org>
wcslib (5.14-1) unstable; urgency=low
* New upstream version
2016-01-26 - Ole Streicher <olebole@debian.org>
wcslib (5.13-1) unstable; urgency=low
* New upstream version
2015-12-23 - Ole Streicher <olebole@debian.org>
wcslib (5.12-1) unstable; urgency=low
* Move back to unstable for the transition
2015-11-15 - Ole Streicher <olebole@debian.org>
wcslib (5.12-1~exp1) experimental; urgency=low
* New upstream version
2015-10-19 - Ole Streicher <olebole@debian.org>
wcslib (5.11-1~exp1) experimental; urgency=low
* New upstream version

See Also

Package Description
libpgtcl-dev_1.9+git20120911-4_i386.deb Tcl client library binding for PostgreSQL - development files
libpgtcl_1.9+git20120911-4_i386.deb Tcl client library binding for PostgreSQL
libphobos-4.8-dev_4.8.5-4ubuntu8_i386.deb Phobos D standard library
libphobos-5-dev-armel-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev-armhf-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev-i386-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev-x32-cross_5.5.0-12ubuntu1cross1_all.deb Phobos D standard library
libphobos-5-dev_5.5.0-12ubuntu1_i386.deb Phobos D standard library
libphobos2-ldc-shared-dev_1.8.0-1_i386.deb LLVM D Compiler - Phobos2 Standard library, imports
libphobos2-ldc-shared78_1.8.0-1_i386.deb LLVM D Compiler - Phobos2 Standard library, shared objects
libphodav-2.0-0_2.2-2_i386.deb WebDAV server implementation using libsoup
libphodav-2.0-common_2.2-2_all.deb WebDAV server implementation using libsoup (common files)
libphodav-2.0-dev_2.2-2_i386.deb WebDAV server implementation using libsoup (development files)
libphonenumber7-java_7.1.0-5ubuntu5_all.deb parsing/formatting/validating phone numbers - java
libphonon-dev_4.10.0-2_i386.deb multimedia framework from KDE using Qt 4 - development files
Advertisement
Advertisement